Bug 829524 - Docs QE Review: Chapter 10 - 12 typos [9 issues]
Docs QE Review: Chapter 10 - 12 typos [9 issues]
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Laura Novich
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 20:57 EDT by Andrew Ross
Modified: 2016-01-26 20:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-24 02:07:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Ross 2012-06-06 20:57:24 EDT
Description of problem:

10.1. Storage pools
Networked (shared) storage pools -Networked storage pools cover storage devices shared over a network using standard protocols and is required when migrating guest between hosts.
[typo] s/-Networked/- Networked/
[typo] "and is required"?

10.1. Storage pools
used in Infiniband
[typo] s/Infiniband/InfiniBand/

11.1.1.1. Creating a dedicated disk storage pool using virsh
Step 7.
"# rm ~/guest_images_disk.xml

"
[typo] Screen has extra blank line after command

11.1.4.2. Creating an LVM-based storage pool with virsh
# lvs
LV      VG          Attr   LSize   Origin Snap%  Move Log Copy%  Convert
[typo] different columns in RHEL6.3:

LV       VG       Attr     LSize   Pool Origin Data%  Move Log Copy%  Convert


12.2. Cloning volumes
arguement which
[typo] en-US s/arguement/argument/

12.3.1. Adding file based storage to a guest
Create an empty container file or using an existing file
[typo] s/using an existing/use an existing/

12.3.1. Adding file based storage to a guest
The following example defines a virtio block device whose source is a file-based storage container named FileName.img": 
[typo] Extra " before colon. s/FileName.img"/FileName.img/

12.3.1. Adding file based storage to a guest
Note, that the virsh attach-disk command also accepts the --persistent option. 
[typo] do we need the comma? (or even note as this is a note admonition)


Version-Release number of selected component (if applicable):

Red_Hat_Enterprise_Linux-Virtualization_Administration_Guide-6-en-US-0.1-109

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Laura Novich 2012-06-11 06:06:17 EDT
4497199 build (docs-rhel-6-candidate, /rpms/Red_Hat_Enterprise_Linux-Virtualization_Administration_Guide-6-web-en-US:4315f9d4282df4a0e0cfaf04146ab46c1357a855) completed successfully



10.1. Storage pools
http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Virtualization_Administration_Guide/chap-Virtualization_Administration_Guide-Storage_Concepts.html#sect-Virtualization-Storage_Concepts-Storage_Pools


11.1.1.1. Creating a dedicated disk storage pool using virsh
Step 7.
http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Virtualization_Administration_Guide/chap-Virtualization_Administration_Guide-Storage_Pools-Storage_Pools.html#sect-Virtualization-Storage_Pools-Creating_Storage_Pools

11.1.4.2. Creating an LVM-based storage pool with virsh
http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Virtualization_Administration_Guide/chap-Virtualization_Administration_Guide-Storage_Pools-Storage_Pools.html#sect-Virtualization-Storage_Pools-Creating-LVM



12.2. Cloning volumes
http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Virtualization_Administration_Guide/sect-Virtualization-Storage_Volumes-Cloning_volumes.html

12.3.1. Adding file based storage to a guest]
http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Virtualization_Administration_Guide/sect-Virtualization-Virtualized_block_devices-Adding_storage_devices_to_guests.html
Comment 3 Andrew Ross 2012-06-18 00:26:41 EDT
(In reply to comment #2)
> 4497199 build (docs-rhel-6-candidate,
> /rpms/Red_Hat_Enterprise_Linux-Virtualization_Administration_Guide-6-web-en-
> US:4315f9d4282df4a0e0cfaf04146ab46c1357a855) completed successfully
> 
> 
> 
> 10.1. Storage pools
> http://documentation-stage.bne.redhat.com/docs/en-US/
> Red_Hat_Enterprise_Linux/6/html/Virtualization_Administration_Guide/chap-
> Virtualization_Administration_Guide-Storage_Concepts.html#sect-
> Virtualization-Storage_Concepts-Storage_Pools
> 
> 
> 11.1.1.1. Creating a dedicated disk storage pool using virsh
> Step 7.
> http://documentation-stage.bne.redhat.com/docs/en-US/
> Red_Hat_Enterprise_Linux/6/html/Virtualization_Administration_Guide/chap-
> Virtualization_Administration_Guide-Storage_Pools-Storage_Pools.html#sect-
> Virtualization-Storage_Pools-Creating_Storage_Pools
> 
> 11.1.4.2. Creating an LVM-based storage pool with virsh
> http://documentation-stage.bne.redhat.com/docs/en-US/
> Red_Hat_Enterprise_Linux/6/html/Virtualization_Administration_Guide/chap-
> Virtualization_Administration_Guide-Storage_Pools-Storage_Pools.html#sect-
> Virtualization-Storage_Pools-Creating-LVM
> 
> 
> 
> 12.2. Cloning volumes
> http://documentation-stage.bne.redhat.com/docs/en-US/
> Red_Hat_Enterprise_Linux/6/html/Virtualization_Administration_Guide/sect-
> Virtualization-Storage_Volumes-Cloning_volumes.html
> 
> 12.3.1. Adding file based storage to a guest]
> http://documentation-stage.bne.redhat.com/docs/en-US/
> Red_Hat_Enterprise_Linux/6/html/Virtualization_Administration_Guide/sect-
> Virtualization-Virtualized_block_devices-Adding_storage_devices_to_guests.
> html

Verified: Red_Hat_Enterprise_Linux-Virtualization_Administration_Guide-6-web-en-US-0.1-129.el6eng
Comment 5 Laura Novich 2012-06-24 02:07:30 EDT
This fix was incorporated into Red Hat Enterprise Linux 6.3

Note You need to log in before you can comment on or make changes to this bug.